
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qmonlib", "qmonlib\qmonlib.csproj", "{457AA4B2-484E-4CF5-89D7-867759F3E59A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qmonlib.emit", "qmonlib.emit\qmonlib.emit.csproj", "{EF539451-1FF9-43FB-B8E2-177484AA2DB0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qmonlib.ui", "qmonlib.ui\qmonlib.ui.csproj", "{92499B79-D260-42FC-934D-36DEAEFA3EA8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qmonlib.ui.Desktop", "qmonlib.ui.Desktop\qmonlib.ui.Desktop.csproj", "{67EDD759-CD0B-482F-93BD-98E9C33E220F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "qmonlib.console", "qmonlib.console\qmonlib.console.csproj", "{0D4E6D14-11B9-4631-B54A-9EC5F6B16ADE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{457AA4B2-484E-4CF5-89D7-867759F3E59A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{457AA4B2-484E-4CF5-89D7-867759F3E59A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{457AA4B2-484E-4CF5-89D7-867759F3E59A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{457AA4B2-484E-4CF5-89D7-867759F3E59A}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF539451-1FF9-43FB-B8E2-177484AA2DB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF539451-1FF9-43FB-B8E2-177484AA2DB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF539451-1FF9-43FB-B8E2-177484AA2DB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF539451-1FF9-43FB-B8E2-177484AA2DB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{92499B79-D260-42FC-934D-36DEAEFA3EA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92499B79-D260-42FC-934D-36DEAEFA3EA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92499B79-D260-42FC-934D-36DEAEFA3EA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92499B79-D260-42FC-934D-36DEAEFA3EA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{67EDD759-CD0B-482F-93BD-98E9C33E220F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67EDD759-CD0B-482F-93BD-98E9C33E220F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67EDD759-CD0B-482F-93BD-98E9C33E220F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67EDD759-CD0B-482F-93BD-98E9C33E220F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D4E6D14-11B9-4631-B54A-9EC5F6B16ADE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D4E6D14-11B9-4631-B54A-9EC5F6B16ADE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D4E6D14-11B9-4631-B54A-9EC5F6B16ADE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D4E6D14-11B9-4631-B54A-9EC5F6B16ADE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DB83356C-B824-49D2-9EB0-8A064BE4F199}
	EndGlobalSection
EndGlobal
